
@font-face
{
	font-family: 'WebRupee';
	src: url('WebRupee.V1.0.eot');
	src: local('WebRupee'), url('../css/WebRupee.V1.0.ttf') format('truetype');
}
.WebRupee
{
	font-family: 'WebRupee';
}
        @font-face 
        {
            font-family: 'AvenirNextLTPro-Regular';
            src: url('js/fonts/AvenirNextLTPro-Regular.eot?#iefix') format('embedded-opentype'),  url('js/fonts/AvenirNextLTPro-Regular.otf')  format('opentype'),
            url('js/fonts/AvenirNextLTPro-Regular.woff') format('woff'), url('js/fonts/AvenirNextLTPro-Regular.ttf')  format('truetype'), url('js/fonts/AvenirNextLTPro-Regular.svg#AvenirNextLTPro-Regular') format('svg');
            font-weight: normal;
            font-style: normal;
        }

        @font-face
        {
            font-family: 'HelveticaNeueLTCom-Md';
            src: url('js/fonts/HelveticaNeueLTCom-Md.eot?#iefix') format('embedded-opentype'),  url('js/fonts/HelveticaNeueLTCom-Md.woff') format('woff'), url('js/fonts/HelveticaNeueLTCom-Md.ttf')  format('truetype'), url('js/fonts/HelveticaNeueLTCom-Md.svg#HelveticaNeueLTCom-Md') format('svg');
            font-weight: normal;
            font-style: normal;
        }

        @font-face
        {
            font-family: 'AvenirNextLTPro-Demi';
            src: url('js/fonts/AvenirNextLTPro-Demi.eot?#iefix') format('embedded-opentype'),  url('js/fonts/AvenirNextLTPro-Demi.otf')  format('opentype'),
            url('js/fonts/AvenirNextLTPro-Demi.woff') format('woff'), url('js/fonts/AvenirNextLTPro-Demi.ttf')  format('truetype'), url('js/fonts/AvenirNextLTPro-Demi.svg#AvenirNextLTPro-Demi') format('svg');
            font-weight: normal;
            font-style: normal;
        }
        
        .mytable1
        {
        	width: 100%
        }
        	
		table.mytable1 td 
		{
		    background: #fcfcfc none repeat scroll 0 0;
		    color: #333;
		}
		
		table.mytable1 td, table.mytable1 th 
		{
		    border: 1px solid #ccc;
		    font-size: 14px;
		    padding: 16px 15px; vertical-align: top;
		}
		
		table.mytable1
		{
		    border-collapse: collapse;
		}
		
        ul
        {
    line-height: 23px;
    list-style-image: url("../images/check-mark-3-512.gif"); font-weight: bold;
        }
                 .orange
                 {
                 	font-size: 44px; padding:0px 8px 0px 8px; color:#e3fe00; padding: 0px;
                 }
                 
                 .orange2
                 {
                    font-size:54px; padding:0px 8px 0px 8px; color:#e3fe00; padding: 0px;
                 }
                 
        .datetext
        {
        	text-align:right; float:right; text-transform:none; font-size:11px; margin-top:5px;  font-style: italic;
        }
        .myButton 
        {
	-moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:28px;  
	padding:6px 24px; text-transform:uppercase;
	text-decoration:none; font-weight:bold;
	text-shadow:0px 1px 0px #154682; margin:10px;
}
.myButton:hover
{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
	background-color:#0061a7;
	color:#ccc;
}
.myButton:active 
{
	position:relative;
	top:1px;
}
 .whitetxt
 {
 	font-size:18px; letter-spacing:1px; font-weight:normal; color: #fff;
 }
 .goldban
 {
 	float: right; margin:124px 0px 0px 0px;
 }       
 .organgetext
 {
 	color:#e6fa03; font-size:55px; 
 }
 .bluetxt
 {
 	color:#0d54a0;
 	font-size:25px;
 	font-family: "AvenirNextLTPro-Regular"
 }
.imgresponsive
 {
    width: 100%;
 }
 .navbar-default
 {
    background-color:#2d2d2d; border-color:#faf9f8
 }
  body
 { 
 	font-family:'AvenirNextLTPro-Regular';
 }
 .navbar
 {
 	 min-height:60px; margin-bottom:0; border:0; border-radius:0;
 }
 .navbar-nav > li > a 
 { 
 	padding-top:22px
 }
 .navbar-brand
 { 
 	padding-top:26px
 }
        * {outline:none; border:none} 
        .bg { background:url(../images/buildwealthimg.png) repeat-x ; height:431px; width:100%}
        .bgmain { background-image:url(../images/B.png);  background-repeat: no-repeat; background-color:#171718; height:370px;  margin-top:60px;  background-position: 25%; } 
        .bannerbg{ background-image:url(../images/savetaximg.png); background-repeat:no-repeat; height:70%; background-position: center bottom;  }
        .imgrenponsive { width:100%; position:absolute; z-index:-1; height:431px}
        .formbg { background:#fff;  padding:-12px 50px; margin-top:0px; margin-bottom:0px; padding-bottom: 5px; border-bottom: 1px solid #ccc;}
        .h3 { font-family:'AvenirNextLTPro-Demi'; font-size:18px; color:#0d54a0;  text-align:center}
        .input { width:100%; border-bottom:1px solid #838383; border-top:none; border-left:none; border-right:none; color:#5d5d5d; padding:5px 0; margin-top:10px}
        .register-button { border-radius:25px; background:#3cb86d ; padding:8px 32px; text-align:center; font-size:20px; font-family: 'HelveticaNeueLTCom-Md'; color:#fff; border:none; margin-top:20px}
        .register-button1 { border-radius:25px; background:#3cb86d ; padding:8px 32px; text-align:center; font-size:14px; font-family: 'HelveticaNeueLTCom-Md'; color:#fff; border:none; margin-top:20px}
        .register-button2 { border-radius:25px; background:#3cb86d ; padding:8px 23px; text-align:center; font-size:12px; font-family: 'HelveticaNeueLTCom-Md'; color:#fff; border:none; margin-top:20px}
        
        .formp { font-size:14px; color:#555555; text-align:center; padding:12px 0 5px 0}
        .formp a { color:#555555; text-decoration:underline}
        .formp a:hover {color:#555555; text-decoration:underline}
        .h1banner {  color: #fff; font-family: "HelveticaNeueLTCom-Md";font-size: 28px; letter-spacing: -1px; padding-top: 58px;text-align: left;}
        .h3banner { font-family:'AvenirNextLTPro-Demi'; font-size:20px; color:#fff; margin-top:18px; margin-bottom:18px}
        .h2mid { font-size:24px; color:#0d54a0; text-align:center; padding:20px 0}
        .h3mid { font-family:'HelveticaNeueLTCom-Md'; font-size:18px; color:#0d54a0; text-align:center; padding:0px 0}
        .h3gray{font-family:'HelveticaNeueLTCom-Md'; font-size:16px; color:#333; }
        .h3graybold{text-align: center; font-size:18px; font-weight: bold}
        
        .h3blue{font-family:'HelveticaNeueLTCom-Md'; font-size:16px; color:#0d54a0;}
        .conleft { float: left; width: 35%;} 
		.conright {float: right; width: 60%; clear: right;}
        
        .mytable { width:100%; border-collapse:collapse;}
        .mytable th { font-size:14px; color:#494949;  font-weight:normal; text-align:center;  }
        .mytable td { font-size:14px; color:#494949; padding:10px 10px; text-align:center}
        .tablehead {border-radius:15px; background:#c5e7d0; padding:13px 10px; margin-right:10px}
        .greenhead{border-radius:15px; height:168px; background:#0463bd; color:#fff; font-size:25px;  padding:13px 10px; margin-right:10px; font-weight: bold; text-align: center;}
        .greenhead2{border-radius:15px; height:168px; background:#0099bd; color:#fff; font-size:25px;  padding:13px 10px; margin-right:10px; font-weight: bold; text-align: center;}
        .greenhead3{border-radius:15px; height:168px; background:#2b5c72;   color:#fff; font-size:25px;  padding:13px 10px; margin-right:10px; font-weight: bold; text-align: center;}
        
        .tabledis { font-size:12px; border-top:1px solid #cacaca; color:#999898; padding-top:10px; margin-top:25px; padding-bottom:10px; margin-bottom:0;}
        .pbold { color:#2a2a2a; font-weight:bold; margin-bottom:4px}
                        .pbold1 { color:#2a2a2a; font-weight:bold; margin-bottom:4px; text-align: left}
        .p { color:#8c8c8c; text-align:center}
        .featurebox { background:#f9f7f2; padding:30px; margin-bottom:30px}
        .footerp { font-size:11px; color:#8c8c8c; font-family:Arial, Helvetica, sans-serif; text-align:center}
        .footerp a {color:#8c8c8c; text-decoration:underline}
        .footerp a:hover {color:#8c8c8c; text-decoration:underline}
        .testip { font-size:14px; color:#605343; padding-left:15px}
        .tstibox {background:#f3f3f3; padding-left:0; height:209px}
        .imresponsive { width:100%}
        .footerfix {padding:20px 0 0 0; background:#fbfaf9; margin-top:30px}
        .panel-heading, .panel-group .panel { border-radius:0; border:none; padding:0;}
        .panel { box-shadow:none}
        .panel-default > .panel-heading { border:none}
        .panel-title {padding:10px 15px}
        .panel-heading a { color:#535353; font-size:18px; text-decoration:none}
        .panel-heading a:hover { color:#535353; font-size:18px; text-decoration:none}
        .panel-group .panel + .panel { margin-top:2px}
        .acc-p { text-align:center}
        .number-mo { display:none}
        .tablemobile { display:none}
        .mo-reg { display:none}
        .tabledesk { display:block}
        .testi-mobile { display:none}
        .h1360 { display:none}
        .h1800 { display:none}
        .h1max { display:block}
        .arrow {padding-left:61px; margin-top:-1px}
        .con-top { margin-top:0px}
        .navbar-fixed-top { box-shadow:0 5px 5px 0 rgba(0, 0, 0, 0.3)}
        .greenhead, .greenhead2,.greenhead3{margin:5px;}
        .tax { padding:18px}
		@media only screen and (min-width: 1280px) {
            .bgmain {  background-repeat: no-repeat; background-color:#171718;
             margin-top:60px;  background-position: 35%; }
             .tax {    padding: 59px 0 0 0px;}
        } 

        @media only screen and (min-width: 1028px) {
            .con-top { width:1034px}
            .con-mid { width:1034px}
        }

        @media only screen and (max-width: 980px) {
            .footerfix {margin-top:60px}
            .h1banner { padding-top:7px}
            .awardimg { width:100%}
            .tax {  padding:50px 10px 10px 10px;}
		    .awardimg{width: 100%;}
        }

        @media only screen and (max-width: 800px) {
            .h1800 { display:block}
            .h1max { display:none}
            .h1banner { font-size:25px; padding-top:15px}
            .tax {  padding:50px 10px 10px 10px;}
		    .awardimg{width: 100%;}
        }

        @media only screen and (max-width: 768px) {

            .bgmain {  background-position: 100%}
            .h1360 { display:none}
            .awardimg{width: 50%;}
        }

        @media only screen and (max-width: 768px) and (min-width: 640px)
        {
            .formrightalign { margin-right:0; margin-left:-22px}
			.tax {  padding:50px 10px 10px 10px;}
		    .awardimg{width: 100%;} 
        }

        @media only screen and (max-width: 640px) {
            .formbg { padding:0 20px;}
            .formdesk { display:none}
            .featurebox { text-align:center}
            .number-desk { display:none }
            .number-mo { display:block}
            .tablemobile { display:block; margin: 5px;}
            .tabledesk { display:none}
            .logo {width:139px}
            .h1banner { font-size:27px; text-align:center; padding-top:10px}
            .h3banner { display:none}
            .award { text-align:center}
            .awardimg{width: 100%;}
            .register-button{font-size: 16px;}
            .h2mid { font-size:18px}
            .mo-reg { display:block; }
            .formp { color:#fff}
            .testi-desk { display:none}
            .featurebox { margin-bottom:0}
            .footerfix { margin-top:0}
            .testi-mobile { display:block}
            .formbg { margin-bottom:0}
            .imgrenponsive {width:auto; height:auto}

            .bgmain { background-position:center;}
             html, body{height:100%; margin:0;}
            .arrow {display:none}
            .formdeskmo { position:absolute; z-index:10; top:358%} 
            .topcon2{ margin-top:60%} 
            .register-button { background:#0d54a0 ;}
            
            .con-midtop 
            { 
            	margin-top:60%
            }
            .goldban 
            { 
            	  float: right;    margin: 84px 0 0;    width: 51%;	
            }
				.imgresponsive
			{
				width:100%; margin: auto; text-align: center;
			}
			.award
			{}
			.bannerbg
			{ 
				background-image:none;
			}
			.tax 
			{  
			padding:50px 10px 10px 10px;
			}
		    .awardimg
		    {
		    width: 70%;
		    }
			h2
			{
				font-size: 20px;
		    }
        }
        @media only screen and (max-width: 600px) {
        .tax {  padding:50px 10px 0px -10px;}
		    .awardimg{width: 40%;}
		    .award{text-align: left;} 
		    .mo-reg{text-align: left; float: left;}
		    }
 
        @media only screen and (max-width: 480px) and (min-width: 359px) {
            .h1banner { padding-top:0; }
            .formdeskmo { top:353%}
            .con-midtop { margin-top:81% }
            .register-button{font-size: 16px; margin-top:0px; }
             .register-button1{font-size: 12px; margin-top:0px; }
            .goldban {
    float: right;
    margin: 25px 0 0;
    width: 50%;
	}	
	.topcon2{ margin-top:76%}
	.conleft {float: left; width: 100%;} 
	.conright{width: 100%;float: left;}
        }
        @media only screen and (max-width: 360px) {
            .h1banner {font-size:26px}
            .h1360 { display:block}
            .h1800 { display:none}
            .formdeskmo { top:190%}
            .con-midtop { margin-top:108%;}
            .goldban{margin: 0px; display: none; } 
             .conleft { float: none; width: 100%;} 
		.conright {float: none; width: 100%; clear: right;}
		  table.mytable td, table.mytable th {font-size:12px; padding:7px 3px}
		  		  table.mobiletable td, table.mobiletable th {font-size:12px; padding:7px 3px}
		  		  .topcon2
		  		  {
		  		  	 margin-top:101%
		  		  }
		  .awardimg 
		  {   
		  	 width: 100%
		  }
		.award
		{
			display: block;
		}
		.tax 
		{ 
			padding-top:80px
		}
		.bluetxt {
		    color: #0d54a0;
		    font-family: "AvenirNextLTPro-Regular";
		    font-size: 12px; font-weight: bold; vertical-align: top;}
		    .tax {  padding:50px 10px 10px 10px;}
		    .awardimg{width: 100%;}
		    .bgmain{width: 100%;  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
		 .h4 
		 { 
		 font-size: auto; font-weight: bold;
		 }
		 .award
		 {
		  	text-align: left;
		 } 
		 .mo-reg
		 {
		  text-align: center; float: none;
		 }
         }

        @media only screen and (max-width: 360px) and (min-width: 320px) {
            .award { margin-bottom:0px; margin-top:0px}
        }

        @media only screen and (max-width: 360px) and (min-width: 321px) {
            .h1banner { padding-top:58px; font-size:30px}
            .award { padding-bottom:15px}
        }

        @media only screen and (max-width: 320px) {
            .h1banner
       {
       padding-top:24px
       }
	.formdeskmo 
	{ 
    top  :260%
    } 
	.con-midtop 
	{ 
		margin-top:117%
	}
	.topcon2
	{ 
    margin-top:131%
    }
	.tablehead{background: none;}
	tablemobile{display: block; margin: 5px;}
       .orange { color: #e3fe00; font-size: 41px; padding: 0;}
       .awardimg { width: 100%}
       .award{display: block;}
       .greenhead, .greenhead2,.greenhead3{margin:5px;}
       .mytable1 { width:100%; border-collapse:collapse;}
				.bluetxt {
		    color: #0d54a0;
		    font-family: "AvenirNextLTPro-Regular";
		    font-size: 12px;
		}
		 .h4 {    font-size: auto;}
        }
